.dat { margin-left: 10px; color: #1a1a1a; }

#MenuBlock {
	width: 325px;
	padding: 0px 0px;
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 300px;
	}

ul, li{border:0; padding:0; margin:0; list-style:none;}



/* ----------- NAVIGATION----------- */
#top-navigation2{
	background:url(img/topnav-bg.gif) repeat-x;
	width:auto;
	height:38px;
	margin:0 auto;
}

#navigation2{
	/* background:url(img/startNormal.gif) repeat-x; */
	height:25px; 
	margin:0 auto;
	width: auto; 
	}
	#navigation2 .right_link{
		float:right;
		font-size:8px;
		margin:0 0px;
	}
	#navigation2 ul{
	 vertical-align: top; overflow: hidden; height:25px;
	 line-height:25px;	
	}
	#navigation2 ul li{
		vertical-align: top; overflow: hidden; display:inline;
	}
	#navigation2 ul li a,
	#navigation2 ul li a:visited {
		vertical-align: top; overflow: hidden; background:url(img/menuNormal.gif) right no-repeat;
		padding: 0px 1px;
		display:block;
		text-decoration:none;
		float:left;
		color:#FFFFFF;
		width: 79px;
		font-weight:bold;
		font-size: 12px;
		text-transform: uppercase;
		text-align: center;
		font-family: helvetica, arial, verdana, sans-serif;
			
	}
	#navigation2 ul li a:hover{
		color:#FFFFFF;
		background:#A5A5A5;
		background:url(img/menuActive.gif) right no-repeat;
		font-size: 12px;
		text-transform: uppercase;
		text-align: center;
		font-family: helvetica, arial, verdana, sans-serif;
	}	
	

/* ----------- SUBLINKS ----------- */
#sublinks2{
	width:auto;
	height: 270px;
	margin:0 auto;
	font-size:12px;
	clear: both;
	border-top: 3px solid black;
	border-bottom: 3px solid black;
}	
	#sublinks2 ul{
	 height:27px;
	 line-height:27px;	
	}
	#sublinks2 ul li{ 		display:block; 	}    

	#sublinks2 ul li a,
	#sublinks2 ul li a:visited {
		text-decoration:none;
		float:left;
		color:#FFFFFF;
		background-color: #666666;
		background:url(img/menuBack.gif) right repeat-x;
		width: 325px;
		clear: both;
		height: 27px;
		font-size: 12px;
		font-family: arial, helvetica, verdana, sans-serif;
	}
	#sublinks2 ul li a:hover{
		text-decoration:none;
		color: #FFFFFF;
		background-color: black;
		background-image: none;
		font-size: 12px;
		font-family: arial, helvetica, verdana, sans-serif;
	}	








/* ----------- NAVIGATION----------- */
#top-navigation{
	background:url(img/topnav-bg.gif) repeat-x;
	width:auto;
	height:38px;
	margin:0 auto;
}

#navigation{
	/* background:url(img/startNormal.gif) repeat-x; */
	height:27px; 
	margin:0 auto;
	width: auto; 
	}
	#navigation .right_link{
		float:right;
		font-size:8px;
		margin:0 10px;
	}
	#navigation ul{
	 height:27px;
	 line-height:27px;	
	}
	#navigation ul li{
		display:inline;
	}
	#navigation ul li a,
	#navigation ul li a:visited {
		background:url(img/baseNormal.gif) right no-repeat;
		padding: 0px 2px;
		display:block;
		text-decoration:none;
		float:left;
		color:#FFFFFF;
		width: 95px;
		font-weight:bold;
		font-size: 12px;
		text-transform: uppercase;
		text-align: center;
		font-family: helvetica, arial, verdana, sans-serif;
			
	}
	#navigation ul li a:hover{
		color:#FFFFFF;
		background:#A5A5A5;
		background:url(img/baseActive.gif) right no-repeat;
		font-size: 12px;
		text-transform: uppercase;
		text-align: center;
		font-family: helvetica, arial, verdana, sans-serif;
	}	
	

/* ----------- SUBLINKS ----------- */
#sublinks{
	width:auto;
	margin:0 auto;
/*	background:#888888 url(img/sublink.gif); */
	height:25px;
	font-size:11px;
}	
	#sublinks ul{
	 height:25px;
	 line-height:25px;	
	}
	#sublinks ul li{
		display:inline;
	}
	#sublinks ul li a,
	#sublinks ul li a:visited {
		background:url(img/menuTipp.gif) right no-repeat;
		padding:0 9px;
		display:block;
		text-decoration:none;
		float:left;
		color:#FFFFFF;
		font-size: 11px;
		font-family: arial, helvetica, verdana, sans-serif;
	}
	#sublinks ul li a:hover{
		text-decoration:none;
		color: #000000;
		font-size: 11px;
		font-family: arial, helvetica, verdana, sans-serif;
	}	
